Use of undefined constant CURL_HTTP_VERSION_1_1 – assumed ‘CURL_HTTP_VERSION_1_1’

I was getting this problem even though I did have curl installed. However, I forgot to restart apache.

To install curl:

apt-get install php5-curl

To restart Apache2:

service apache2 restart

 

~david

Leave a Reply

Your email address will not be published.